#include "dialogapp.h"

//(*AppHeaders
#include "configdialog.h"
#include <wx/image.h>
//*)

IMPLEMENT_APP_NO_MAIN(dialogapp);

bool dialogapp::OnInit()
{
    //(*AppInitialize
    bool wxsOK = true;
    wxInitAllImageHandlers();
    if ( wxsOK )
    {
    	configdialog Dlg(0);
    	SetTopWindow(&Dlg);
    	Dlg.ShowModal();
    	wxsOK = false;
    }
    //*)
    return wxsOK;
}


